--- Doc/Makefile.in.org	Tue Nov 10 11:37:49 1998
+++ Doc/Makefile.in	Tue Jan 26 16:26:22 1999
@@ -141,6 +141,11 @@
 	  else :; \
 	   fi || exit 1; \
 	done
+	if $(SHELL) -c 'install-info --version' >/dev/null 2>&1; then \
+		install-info --dir-file=$(infodir)/dir $(infodir)/zsh.info; \
+	else true; fi
+
+
 
 install.html: zsh_toc.html
 	$(sdir_top)/mkinstalldirs $(htmldir)
--- Doc/ztexi.yo.org	Sat Sep 26 21:56:55 1998
+++ Doc/ztexi.yo	Tue Jan 26 16:24:33 1999
@@ -57,6 +57,12 @@
   NOTRANS(@iftex)NL()\
   NOTRANS(@set dsq '{}')NL()\
   NOTRANS(@end iftex)NL()\
+  NOTRANS(@ifinfo)NL()\
+  NOTRANS(@dircategory Utilities)NL()\
+  NOTRANS(@direntry)NL()\
+  NOTRANS(     * ZSH: (zsh).                     The Z Shell Guide.)NL()\
+  NOTRANS(@end direntry)NL()\
+  NOTRANS(@end ifinfo)NL()\
 )
 
 def(texiifinfo)(1)(\
